.home-bg {
  background-image: url("../assets/img/background.jpg");
  background-repeat: no-repeat;
  background-position: inherit;
  background-attachment: fixed;
  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 150vh;
    max-width: 90%;
    min-height: 100vh;
    margin: 0 auto;

    .title {
      text-align: center;
      margin-bottom: 50px;
      margin-top: 10px;

      &-img {
        width: 400px;
      }
    }

    .cards-container {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
    }
  }
}
